/* Mobile CSS */
@media only screen and (max-width: 1200px) {
	.main-header-menu ul li a {
		padding: 19px 9px;
	}
	.header-call-number img {
		display: none;
	}
	.our-help {
		width: 85%;
		margin-left: auto;
		margin-right: auto;
		float: none;
		margin-bottom: 6px;
	}
}
@media only screen and (max-width: 1050px) {
	.header-logo img {
		width: 130px;
	}
	.header-logo {
		width: 15%;
	}
	.main-header-menu {
		width: 65%;
	}
}
@media only screen and (min-width: 961px) {
	.call-us-mobile, .open-mobile-menu {
		display: none;
	}
}

@media only screen and (max-width: 960px) {
	.header-top-section, .header-call-icon, .main-header-menu {
		display: none;
	}
	.header-logo {
		padding: 20px 16px 20px 20px;
		position: relative;
	}
	.main-header {
		display: block;
	}
	.header-logo, .header-call-us {
		width: 100%;
		float: none;
		display: block;
	}
	.main-header {
		padding: 0;
		border-bottom: 0;
	}
	.header-call-us {
		background-color: #FF8622;
		height: 80px;
		padding: 20px;
		position: relative;
	}
	.fixed-header .header-call-us {
		background-color: #F5F5F5;
		text-align: center;
		display: none;
	}
	.call-us-mobile {
		color: #fff;
		position: absolute;
		top: 25px
	}
	.call-us span {
		position: absolute;
		padding: 9px 32px;
		background: #fff;
		border-radius: 30px;
		line-height: 22px;
		right: 20px;
		top: 20px;
	}
	.open-mobile-menu {
		display: block;
		position: absolute;
		right: 16px;
		top: 20px;
	}
	#steps-carousel {
		display: none;
	}
	.mobile-number-fixed {
		display: block;
	}
	.main-header.fixed-header .header-logo img {
		width: 132px;
	}
}
@media screen and (max-width: 991px) {
	.only-desktop-l {
		display: none;
	}
	.only-mobile-l {
		display: block;
	}
	.offer-block {
		width: 33%;
		height: 290px;
	}
	.our-capabilities .left-block,
	.our-capabilities .right-block {
		width: 100%;
		padding-right: 0;
	}
	.our-capabilities .right-block {
		margin-bottom: 45px;
	}
	.main-header.fixed-header {
		padding-top: 0;
	}
	.main-header.fixed-header .header-call-number-mobile {
		display: block;
		background-color: #FF8622;
		border-radius: 25px;
		padding: 7px 30px;
		color: #fff;
	}
	.storage-image {
		position: relative;
		height: 400px !important;
	}
	.main-header.fixed-header .header-call-number-mobile span {
		font-weight: bold;
		color: #fff;
		font-size: 16px;
	}
	.blog-article-content img {
		width: 100%;
		margin-left: 0;
	}
	.self-storage {
		background-size: auto 100%;
	}
	.main-header.fixed-header {
		max-height: none;
		padding-bottom: 0;
	}
	.main-header.fixed-header .get-a-quote {
		display: none;
	}
	section.footer .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	.calculator-left {
		width: 100%;
		float: none;
	}
	.calculator-right {
		position: relative;
		left: 0;
		width: 100%;
		height: 374px;
	}
	.calculator-main h1 {
		font-size: 27px;
		margin-bottom: 5px;
	}
	.calculator-main p {
		font-size: 16px;
	}
	.calculator-main {
		height: auto;
		padding: 25px 0 25px;
	}
	.steps-bar-line {
		height: 1px;
		top: calc(50% - 1px);
	}
	.location-bar {
		margin-top: 20px;
	}
	.location-bar .submit-button span {
		font-size: 13px;
	}
	.calculator-main-in {
		width: 100%;
	}
	.location-bar .submit-button {
		padding-left: 35px;
	}
	.location-bar input {
		width: calc(100% - 118px);
		padding-left: 20px;
	}
	.location-icon {
		right: 90px;
		top: 14px;
	}
	.calculator-section .location-icon {
		left: auto;
		right: 90px;
	}
	.single-storage-new button {
		font-size: 10.4px;
	}
	.calculator-main h2 {
		font-size: 18px;
		margin-bottom: 8px;
		line-height: 22px;
	}
	.single-storage-new, .our-help {
		padding: 0 6px;
	}
	.single-storage-new {
		margin-bottom: 5px;
		width: 50%;
	}
	.features-with-quotes {
		background: #F8F8F8;
	}
	.calculate-now h2 {
		float: none;
	}
	.calculate-now-inner {
		text-align: center;
	}
	.calculate-now-button {
		float: none;
		display: inline-block;
	}
	.quotes-fwq .quote-form form {
		padding-right: 0;
	}
	.calculator-main {
		background-color: #fff;
		position: relative;
	}
	.storage-group, .our-helps {
		margin-top: 5px;
		padding-right: 0;
	}
	.step-form .form-group {
		margin: 6px;
	}
	.calculator-main:after {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: -150px;
		width: 150px;
		background-color: #fff;
	}
	.calculator-main:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: -150px;
		width: 150px;
		background-color: #fff;
	}
}

@media only screen and (max-width: 768px) {
	.only-mobile {
		display: block;
	}
	.only-desktop {
		display: none;
	}
	#selected-space-details .col-md-6 {
		display: block;
	}
	.blog-article-content {
		padding-left: 24px;
		padding-right: 24px;
	}
	.steps-mobile {
		display: block;
	}
	.steps-mobile.storage-hidden-spaces {
		display: none;
	}
	.blog-header,
	.blog-article-header {
		background-size: auto 100%;
	}
	.blog-article-header h1 {
		max-width: 95%;
		margin-top: 100px;
	}
	.blog-section .container {
		margin-top: 0;
	}
	.blog-posts {
		padding-left: 24px;
		padding-right: 24px;
	}
	.blog-post {
		padding-left: 0;
		padding-right: 0;
	}
	.offers-text {
		width: 90%;
	}
	.page_storage-solutions .storage-solutions .container {
		padding: 64px 40px 74px 40px;
	}
	.storage-solutions .storage-types {
		margin-top: 70px;
		padding-left: 0;
	}
	.storage-details {
		padding: 64px 40px;
		overflow: auto;
		height: auto !important;
	}
	section.features .container {
		padding-top: 50px;
	}
	.features-item,
	.page-about-us .features-item {
		width: 30%;
	}
	section.find-locator .container {
		padding: 56px 24px 50px 24px;
	}
	section.find-locator input.postcode {
		width: 100%;
	}
	.get-a-quote {
		padding: 7px 30px;
		width: 100%;
	}
	section.storage-faq .container {
		padding: 60px 0 80px 0;
	}
	.storage-faqs-info {
		margin: 20px;
		padding-bottom: 25px;
	}
	::-webkit-scrollbar {
	    width: 0px;
	    background: transparent;
	}
	.map-section .container {
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 30px;
		padding-top: 0;
	}
	.map-section h3 {
		position: relative;
		left: 0;
	}
	.map-section .get-a-quote {
		position: relative;
		bottom: auto;
		right: auto;
		display: block;
	}
	section.information .container {
		background-color: #F8F8F8;
	}
	#googleMap {
		margin-bottom: 20px;
	}
	section.information .container {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 20px;
		padding-bottom: 65px;
	}
	.information .info-text {
		display: none;
	}
	.information .info-boxes {
		margin-top: 0;
	}
	.information .info-box {
		text-align: left;
	}
	.information .info-box img {
		width: 40px;
	}
	.information .info-box p {
		margin-left: 50px;
		font-size: 12px;
	}
	.info-box-img {
		height: 80px;
		float: left;
		margin-right: 25px;
		padding-top: 5px;
	}
	.info-box-detail.open-now span {
		background-color: transparent;
		padding: 0;
		font-size: 12px;
	}
	.info-box-detail.open-now {
		float: left;
		background-color: #FF8622;
		padding: 0px 5px 1px 5px;
	}
	.open-hours {
		display: inline-block;
		color: #fff;
		font-size: 12px;
		margin-top: 0;
	}
	.open-hours:after {
		content: ')';
	}
	.open-hours:before {
		content: '(';
	}
	.storage-solutions .container {
		padding: 64px 40px;
	}
	.location-slider-left, .location-slider-right {
		width: 100%;
	}
	.quote-form .form-group {
		width: 100%;
	}
	.sponsorship-text {
		width: 95%;
	}
	.sponsorship-banner {
		height: 350px;
	}
	.footer-info-menu {
		display: none;
	}
	.footer-location-menu {
		width: 100%;
	}
	.footer-location-menu {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.information .info-box h3 {
		margin-bottom: 0;
	}
	.info-box-detail br {
		display: inline !important;
	}
	.col-location-menu ul {
		display: none;
	}
	.col-location-menu.open ul {
		display: block;
	}
	section.footer h5 {
		margin: 0;
		width: 100%;
		position: relative;
	}
	section.footer h5:after {
		content: '...';
		color: #79217F;
		position: absolute;
		right: 16%;
		top: 33%;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		letter-spacing: 1px;
	}
	section.footer h5 a {
		display: block;
		padding: 10px 0;
		margin-bottom: 0;
		width: 80%;
	}
	.location-slider-left {
		min-height: auto;
	}
	.location-slider-right {
		height: auto;
	}
	.confirmation .container {
		margin-top: 0;
		padding: 43px 24px;
		text-align: left;
	}
	.confirmation .container h3 {
		margin-bottom: 6px;
	}
	.confirmation .container h3, .calculator-desc {
		text-align: left;
	}
	.confirmer {
		margin-top: 34px;
		height: auto;
	}
	.confirmer-img, .about-confirmer {
		width: 100%;
		background-color: #F5F5F5;
	}
	.confirmer-img {
		height: 250px;
		margin-bottom: 35px;
	}
	.confirmation .get-a-quote {
		display: table;
		margin-left: auto;
		margin-right: auto;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	section.offers {
		padding-top: 25px;
	}
	.locations-search-results {
		width: 100%;
	}
	.found-single-location h3 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 10px;
	}
	.found-single-location {
		height: 110px;
	}
	.storage-address, .storage-email, .storage-phone {
		font-size: 12px;
		font-weight: 300;
	}
	.info-box-detail {
		font-size: 12px;
		font-weight: 300;
	}
	.info-box-detail.open-now {
		line-height: 18px;
	}
	.calculator-steps {
		background-color: #fff;
	}
	.calculator-step {
		width: 100%;
		min-height: 100px;
		height: auto;
		background-color: #fff;
		border-bottom: 1px solid #F5F5F5;
		justify-content: flex-start;

	}
	.calculator-step.current-step {
		border-bottom: none;
	}
	.calculator-steps:last-child {
		border-bottom: none;
	}
	.calculator-step a {
		color: #AEAEAE;
		font-size: 24px;
		font-weight: bold;
		text-decoration: none;
	}
	.step-number-div {
		margin-top: 3px;
		margin-right: 10px;
	}
	.past-step {
		background: #F5F5F5;
	}
	.past-step a {
		color: #79217F;
	}
	.step-number {
		font-size: 12px;
		font-weight: 300;
		font-weight: bold;
		padding: 3px;
		background-color: #fff;
	}
	.past-step a {
		font-size: 24px;
		font-weight: bold;
		text-decoration: none;
	}
	.steps-selected-value {
		font-size: 16px;
		font-weight: 300;
		padding-bottom: 8px;
	}
	.current-step {
		background: #fff7f0;
		margin-bottom: 25px;
	}
	.current-step a {
		font-size: 24px;
		font-weight: bold;
		color: #FF8622;
	}
	.pick-location {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	.calculator-desc {
		margin-left: 24px;
		margin-right: 24px;
	}
	.calculator-step-details {
		padding-bottom: 50px;
		border-bottom: 1px solid #F5F5F5;
	}
	.spaces-carousel {
		display: none !important;
	}
	.skip-choosing {
		margin-bottom: 10px;
	}
	.calculator-step-details h1 {
		text-align: left;
		padding-left: 24px;
		padding-right: 24px;
	}
	.calculator-step-details .storage-types {
		margin-top: 35px;
	}
	.storage-types-2 {
		width: 100%;
	}
	.storage-types-2 .icon-arrow-left {
		margin-left: 25px;
	}
	#owl-loc .owl-nav > div {
		display: none;
	}
	.map-section h1 {
		position: relative;
		margin-top: 17px;
		bottom: 0;
		margin-bottom: 10px;
		left: 0;
		margin-left: 15px;
	}
	.map-section h1 span {
		font-size: 24px;
		font-weight: 300;
	}
	.map-section .get-a-quote {
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.main-header-menu.mm-menu > ul > li > a {
		padding: 16px 0;
	}
	.homepage-intro .top-intro h1 {
		font-size: 48px;
		font-weight: bold;
		line-height: 48px;
	}
	.homepage-intro .top-intro {
		margin: 0;
		padding: 0 24px;
	}
	.find-location-form .submit-button {
		font-size: 16px;
		line-height: 24px;
		width: 123px;
	}
	.find-location-form input.form-control {
		width: calc(100% - 123px);
	}
	.homepage-intro .container {
		padding: 65px 24px;
	}
	.our-offers h1 {
		line-height: 36px;
	}
	.home .our-offers h1 {
		display: none;
	}
	.intro-text {
		width: 100%;
	}
	.offer-block, body.page-cn .offer-block {
		width: 100%;
		height: auto;
	}
	.offer-block-img {
		display: none;
	}
	body.page-cn .offer-block-img {
		display: block;
	}
	body.page-cn .offer-block {
		margin-bottom: 15px;
	}
	.offer-block h3 {
		height: auto;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.home .features-intro .container {
		padding: 25px;
	}
	.offer-blocks {
		margin-top: 0;
	}
	.offer-block .short-info {
		display: none;
	}
	.our-capabilities .container {
		padding-left: 24px;
		padding-right: 24px;
	}
	.simple-section .container {
		padding-bottom: 35px;
	}
	.about-offers .container {
		padding-left: 24px;
		padding-right: 24px;
	}
	.locations-map h1 {
		width: 100%;
	}
	.who-we-are .container {
		padding-left: 24px;
		padding-right: 24px;
		display: block;
	}
	.wwa-image, .wwa-image img, .wwa-right-side, .wwa-left-side {
		width: 100%;
	}
	.wwa-right-side {
		padding-left: 0;
	}
	.map, .map-locations, .directions-map {
		border: 1px solid #999;
		height: 140px;
		border-radius: 3px;
	}
	.directions-map {
		height: 240px;
	}
	.gm-style::before {
		display: none;
	}
	.account-links, .account-inner {
		width: 100%;
	}
	.calculator-step-details .storage-types div {
		width: 100%;
		overflow: auto;
		margin-left: auto;
		margin-right: auto;
	}
	.calculator-step-details .storage-types div *  {
		float: none !important;
	}
	#selected-space-details {
		width: auto;
	}
	.quote-block .calculate-storage .calculate-button {
		width: 100%;
	}
	.single-storage-new button {
		height: 34px;
	}
	.capabilities-with-locations-map {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.capabilities-col h1, .locations-map-col h1 {
		font-size: 36px;
	}
	.quotes-fwq {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.features-fwq .see-all-features {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.features-fwq .see-all-features a {
		margin-top: 5px;
	}
	.step-form .form-group input {
		padding-left: 10px;
		font-size: 11px;
		height: 34px;
	}
	.calculate-now h2 {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.quotes-fwq h1, .features-fwq h1 {
		margin-top: 0;
	}
	.step-form .get-a-quote {
		width: auto;
		font-size: 10px;
		height: 28px;
		padding: 0px 30px;
		border: none;
	}
	.single-step span {
		position: absolute;
    	top: 13px;
	}
	.spaces-carousel-new .step-carousel-item h4 {
		font-size: 13px;
	}
	.spaces-carousel-new .selected-option .step-item-sizes {
		font-size: 10px;
	}
	.calculator-right {
		height: auto;
		width: 100%;
	}
	.calculator-right img {
		height: auto;
		width: 100%;
	}
	.step-location-right {
		height: 374px;
	}
}

@media only screen and (max-width: 550px) {
	.features-item,
	.page-about-us .features-item {
		width: 45%;
	}
	#googleMap {
		height: 136px !important;
		border: 1px solid gray;
	}
	section.offers {
		/*height: 500px;*/
	}
	.account-inner a {
		display: block;
		margin-bottom: 10px;
	}
	.quote-form .form-group, .contact-us-form .form-group {
		width: 100%;
	}
	.quote-block .calculate-storage .calculate-button {
		padding-left: 0;
		padding-right: 0;
	}
	.choose-results {

	}
	.steps-checkbox label {
		padding-left: 50px;
	}
	.steps-checkbox {
		width: 360px;
	}
	.offer-block {
		width: 100%;
	}
	section.offers .container {
		height: auto;
	}
	.storage-blocks {
		width: 100%;
	}
	.storage-single-block {
		width: 50%;
	}
	.storage-single-block:nth-child(2)  {
		border-right: 0;
		border-bottom: 2px solid #79217F;
	}
	.storage-single-block:nth-child(3)  {
		border-left: 0;
	}
	.storage-single-block:first-child  {
		border-bottom: 2px solid #79217F;
	}
	.storage-single-block h4 {
		margin-bottom: 0;
	}
	.features-fwq .offer-block {
		width: 100%;
		margin-bottom: 0;
	}
	.capabilities-col h1, .locations-map-col h1, .quotes-fwq h1 {
		font-size: 28px;
	}
	.features-fwq .offer-block h3 {
		padding: 0 5px;
	} 
}
@media only screen and (max-width: 380px) {
	.call-us span {
		font-size: 20px;
		padding: 8px 25px;
	}
	.storage-solutions .storage-types a.storage-button {
		width: 100%;
	}
	.storage-solutions .storage-types button, .calculator .storage-types button {
		font-size: 18px;
	}
	.sponsorship-banner {
		height: 300px;
	}
	.homepage-intro .top-intro {
		height: 620px;
	}
}

@media only screen and (max-width: 991px) {
	.quote-block .calculate-storage {
		height: 73px !important;
	}
	.quote-block .calculate-storage .calculate-button {
		margin-top: 30px;
	}
	.quote-form {
		border-right: none;
		padding-bottom: 30px;
    	border-bottom: 1px solid #CACACA;
	}
	.quotes-fwq .quote-form {
		border-bottom: 0;
		margin: 0;
		width: 100%;
	}
	.quotes-fwq {
		background-color: inherit;
		padding-bottom: 5px;
	}
	.features-fwq {
		padding: 5px 0;
	}
	.quote-form::before {
		bottom: -10px;
		left: 48%;
		padding: 0 7px;
		top: auto;
		right: auto;
	}
}
@media screen and (max-width: 1200px) and (min-width: 991px) {
	.storage-single-block {
		width: 82px;
		height: 82px;
	}
}
@media only screen and (min-width: 991px) {
	.calculator-steps-3 .location-bar .submit-button {
	    padding-left: 45px;
	    padding-right: 45px;
	}
	.calculator-steps-3 .location-icon.only-mobile-l {
		left: auto;
		right: 160px;
		display: block;
	}
	.step-1-right.calculator-right,
	.step-3-right.calculator-right {
		width: calc(50% - 170px);
	}
	.calculator-steps-3 .only-mobile-l {
		display: block;
	}
	.calculator-steps-3 .only-desktop-l {
		display: none;
	}
}